## org.eclipse.datatools.sqltools.routineeditor.ui
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.routineeditor.ui.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `Editor_error_save_message`
`static java.lang.String` `Editor_error_save_title`
`static java.lang.String` `Editor_warning_save_delete`
`static java.lang.String` `plugin_internal_error`
`static java.lang.String` `RoutineAnnotationModel_resourcechanged`
`static java.lang.String` `SaveScopeResourcesHandler_1`
`static java.lang.String` `SaveScopeResourcesHandler_2`
`static java.lang.String` `SaveScopeResourcesHandler_3`
`static java.lang.String` `SQLEditor_error_save_notsupport`
`static java.lang.String` `SQLEditor_error_save_title`
`static java.lang.String` `SQLEditor_profile_disconnected`
`static java.lang.String` `SQLEditor_profile_information`
`static java.lang.String` `sqleditor_SQLEditor_pasteSQLError`
`static java.lang.String` `sqleditor_SQLEditor_pasteSQLjdbcString`
`static java.lang.String` `sqleditor_SQLEditor_pasteSQLvariableIncorrectSyntax`
`static java.lang.String` `sqleditor_SQLEditor_pasteSQLvariablePair`
`static java.lang.String` `sqleditor_SQLEditor_pasteSQLvarString`
`static java.lang.String` `sqleditor_SQLEditor_refreshError`
`static java.lang.String` `sqleditor_SQLEditor_saveToDBActionError`
`static java.lang.String` `sqleditor_SQLEditor_sqlFromPainter`
`static java.lang.String` `sqlEditor_SQLEditorContributor_bundleNull`
`static java.lang.String` `sqlEditor_SQLEditorDocumentProvider_failGetSource`
`static java.lang.String` `sqlEditor_SQLEditorDocumentProvider_getTextFileBuffer`
`static java.lang.String` `sqlEditor_SQLEditorDocumentProvider_saveDbFail`
`static java.lang.String` `sqleditor_SQLEditorInput_initError`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### sqleditor_SQLEditor_saveToDBActionError

    public static java.lang.String sqleditor_SQLEditor_saveToDBActionError

### sqleditor_SQLEditor_refreshError

    public static java.lang.String sqleditor_SQLEditor_refreshError

### sqleditor_SQLEditor_pasteSQLError

    public static java.lang.String sqleditor_SQLEditor_pasteSQLError

### sqleditor_SQLEditor_sqlFromPainter

    public static java.lang.String sqleditor_SQLEditor_sqlFromPainter

### sqleditor_SQLEditorInput_initError

    public static java.lang.String sqleditor_SQLEditorInput_initError

### sqleditor_SQLEditor_pasteSQLvariablePair

    public static java.lang.String sqleditor_SQLEditor_pasteSQLvariablePair

### sqleditor_SQLEditor_pasteSQLjdbcString

    public static java.lang.String sqleditor_SQLEditor_pasteSQLjdbcString

### sqleditor_SQLEditor_pasteSQLvarString

    public static java.lang.String sqleditor_SQLEditor_pasteSQLvarString

### sqleditor_SQLEditor_pasteSQLvariableIncorrectSyntax

    public static java.lang.String sqleditor_SQLEditor_pasteSQLvariableIncorrectSyntax

### sqlEditor_SQLEditorContributor_bundleNull

    public static java.lang.String sqlEditor_SQLEditorContributor_bundleNull

### sqlEditor_SQLEditorDocumentProvider_failGetSource

    public static java.lang.String sqlEditor_SQLEditorDocumentProvider_failGetSource

### sqlEditor_SQLEditorDocumentProvider_saveDbFail

    public static java.lang.String sqlEditor_SQLEditorDocumentProvider_saveDbFail

### sqlEditor_SQLEditorDocumentProvider_getTextFileBuffer

    public static java.lang.String sqlEditor_SQLEditorDocumentProvider_getTextFileBuffer

### RoutineAnnotationModel_resourcechanged

    public static java.lang.String RoutineAnnotationModel_resourcechanged

### SQLEditor_error_save_title

    public static java.lang.String SQLEditor_error_save_title

### SQLEditor_error_save_notsupport

    public static java.lang.String SQLEditor_error_save_notsupport

### SQLEditor_profile_disconnected

    public static java.lang.String SQLEditor_profile_disconnected

### SQLEditor_profile_information

    public static java.lang.String SQLEditor_profile_information

### Editor_error_save_message

    public static java.lang.String Editor_error_save_message

### Editor_error_save_title

    public static java.lang.String Editor_error_save_title

### Editor_warning_save_delete

    public static java.lang.String Editor_warning_save_delete

### plugin_internal_error

    public static java.lang.String plugin_internal_error

### SaveScopeResourcesHandler_1

    public static java.lang.String SaveScopeResourcesHandler_1

### SaveScopeResourcesHandler_2

    public static java.lang.String SaveScopeResourcesHandler_2

### SaveScopeResourcesHandler_3

    public static java.lang.String SaveScopeResourcesHandler_3